﻿/* Tab Content - menucool.com */
@import "../font/fontstyle.css";
ul.tabs
{
    padding:0;
	margin-bottom:30px;
    font-size: 0;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
    /*padding-left:4px;*/ /* Offset of the first tab */
}
        
ul.tabs li
{
    display: inline;
    margin: 0;/*no distance between tabs*/

}
        
ul.tabs li a
{
    font: bold 24px  'thaisans_neuelight', Arial, Verdana;
    text-decoration: none;
    position: relative;
    margin-right:20px;
    color: #0066a6;
    outline:none;
    /*background: #F6F6F9;
    border:1px solid #CCC;
    border-right:0;*/
}

/*Note: IE8 and earlier doesn't support li:last-child. You have to add another class to the last tab (LI) and specify its border-right as below.*/
ul.tabs li:last-child a
{
    /*border-right:1px solid #CCC;*/
}
  
        
ul.tabs li a:hover
{
    color: #0066a6;
	border-bottom:2px solid #005e99; 
    /*background: white;*/
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    font-weight:bold;
    color: #0066a6; 
	border-bottom:2px solid #005e99; 
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}

.tabcontents
{
    /*border-top: 1px solid #CCC; padding: 30px 10px;*/
}
